
#wb_header { height: 70px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat center center; background-size: auto auto; }
#wb_main { height: 1228px; padding-bottom: 20px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat-x center center; background-size: auto auto; }
#wb_footer { height: 70px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat-x center center; background-size: auto auto; }
html { scroll-behavior: smooth; }
body { background-color: #1095e8; }
body.site:before { background: transparent url("gallery/texture.png") repeat scroll center top; background-size: cover; }
.wb_sbg { background: transparent none repeat-x center top; }
body, .wb_sbg { min-width: 320px; min-height: 1368px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 1368px; min-height: 1368px; }
#wb_element_instance28 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #ffffff; border-color: #f2f5fa; }
#wb_element_instance28 .btn-collapser > .icon-bar { background-color: #f2f5fa; }
#wb_element_instance28 .btn-collapser:hover { background-color: #351c70; border-color: #ffffff; }
#wb_element_instance28 .btn-collapser:hover > .icon-bar { background-color: #ffffff; }
#wb_element_instance28 { top: 10px; left: 0px; min-width: 320px; width: 320px; min-height: 29px; height: 29px; display: block; z-index: 1316; }
#wb_element_instance28 ul { background: #ffffff none repeat left top; border: 1px none #000000; }
#wb_element_instance28 > ul { display: none; }
#wb_element_instance28.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance28.collapse-expanded > ul > li { display: block; }
#wb_element_instance28.collapse-expanded li > ul { position: static; }
#wb_element_instance28.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance28.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance28, #wb_element_instance28 ul { text-align: center; }
#wb_element_instance28 ul ul { background: transparent none repeat-x left top; }
#wb_element_instance28 li { margin: 0px 0px 0px 0px; }
#wb_element_instance28 li a { text-transform: uppercase; border: 0px none #000000; padding: 16px 40px 16px 40px; font: normal bold 16px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #f2f5fa; line-height: 18px; background: transparent none repeat left top; }
#wb_element_instance28 li.over > a, #wb_element_instance28 li:focus > a { border: 0px none #000000; font: normal bold 16px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: #351c70 none no-repeat center center; }
#wb_element_instance28 li.active > a { border: 0px none #000000; font: normal bold 16px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: #1c1054 none no-repeat center center; }
#wb_element_instance28:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance28:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance28:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance29 p:last-child { margin-bottom: 0; }
#wb_element_instance29 { opacity: 1; top: 118px; left: 15px; min-width: 290px; width: 290px; min-height: 159px; height: 159px; display: block; z-index: 361; }
#wb_element_instance30 p:last-child { margin-bottom: 0; }
#wb_element_instance30 { opacity: 1; top: 0px; left: 15px; min-width: 290px; width: 290px; min-height: 98px; height: 98px; display: block; z-index: 362; }
#wb_element_instance31 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 832px; left: 10px; min-width: 300px; width: 300px; min-height: 167px; height: 167px; display: block; z-index: 364; }
#wb_element_instance31 img { width: 340px; height: 361px; display: block; position: relative; left: -10px; top: 0px; max-width: inherit; }
#wb_element_instance32 p:last-child { margin-bottom: 0; }
#wb_element_instance32 { opacity: 1; top: 297px; left: 90px; min-width: 140px; width: 140px; min-height: 24px; height: 24px; display: block; z-index: 366; }
#wb_element_instance33 { top: 581px; left: 90px; min-width: 140px; width: 140px; min-height: 37px; height: 37px; display: block; z-index: 367; }
#wb_element_instance34 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 341px; left: 85px; min-width: 150px; width: 150px; min-height: 220px; height: 220px; display: block; z-index: 370; }
#wb_element_instance34 img { width: 160px; height: 250px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance35 p:last-child { margin-bottom: 0; }
#wb_element_instance35 { opacity: 1; top: 638px; left: 90px; min-width: 140px; width: 140px; min-height: 127px; height: 127px; display: block; z-index: 373; }
#wb_element_instance36 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 1019px; left: 10px; min-width: 300px; width: 300px; min-height: 190px; height: 190px; display: block; z-index: 369; }
#wb_element_instance36 img { width: 439px; height: 607px; display: block; position: relative; left: -120px; top: 0px; max-width: inherit; }
#wb_element_instance37 p:last-child { margin-bottom: 0; }
#wb_element_instance37 { opacity: 1; top: 785px; left: 20px; min-width: 280px; width: 280px; min-height: 27px; height: 27px; display: block; z-index: 374; }
#wb_element_instance38 { top: 20px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	#wb_header { height: 70px; }
	#wb_main { height: 831px; }
	#wb_footer { height: 70px; }
	body, .wb_sbg { min-width: 768px; min-height: 971px; }
	.wb_cont_inner { width: 768px; }
	.wb_cont_bg { width: 768px; margin-left: -384px; }
	.root { height: 971px; min-height: 971px; }
	#wb_element_instance28 { top: 0px; left: 0px; min-width: 768px; width: 768px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance28 ul { background: transparent none repeat-x left top; }
	#wb_element_instance28 .btn-collapser { display: none; }
	#wb_element_instance28 > ul { display: block; }
	#wb_element_instance29 { top: 280px; left: 430px; min-width: 318px; width: 318px; min-height: 220px; height: 220px; display: block; }
	#wb_element_instance30 { top: 30px; left: 20px; min-width: 727px; width: 727px; min-height: 35px; height: 35px; display: block; }
	#wb_element_instance31 { top: 94px; left: 430px; min-width: 318px; width: 318px; min-height: 167px; height: 167px; display: block; overflow: hidden; }
	#wb_element_instance31 img { width: 340px; height: 361px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance32 { top: 618px; left: 50px; min-width: 281px; width: 281px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance33 { top: 650px; left: 68px; min-width: 248px; width: 248px; min-height: 42px; height: 42px; display: block; }
	#wb_element_instance34 { top: 94px; left: 20px; min-width: 400px; width: 400px; min-height: 504px; height: 504px; display: block; overflow: hidden; }
	#wb_element_instance34 img { width: 400px; height: 600px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance35 { top: 710px; left: 20px; min-width: 727px; width: 727px; min-height: 37px; height: 37px; display: block; }
	#wb_element_instance36 { top: 500px; left: 430px; min-width: 319px; width: 319px; min-height: 190px; height: 190px; display: block; overflow: hidden; }
	#wb_element_instance36 img { width: 439px; height: 607px; display: block; position: relative; left: -120px; top: 0px; max-width: inherit; }
	#wb_element_instance37 { top: 766px; left: 20px; min-width: 727px; width: 727px; min-height: 46px; height: 46px; display: block; }
	#wb_element_instance38 { top: 20px; left: 0px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 70px; }
	#wb_main { height: 753px; }
	#wb_footer { height: 70px; }
	body, .wb_sbg { min-width: 992px; min-height: 893px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 893px; min-height: 893px; }
	#wb_element_instance28 { top: 3px; left: 0px; min-width: 990px; width: 990px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance28 ul { background: transparent none repeat-x left top; }
	#wb_element_instance28 .btn-collapser { display: none; }
	#wb_element_instance28 > ul { display: block; }
	#wb_element_instance29 { top: 307px; left: 430px; min-width: 552px; width: 552px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance30 { top: 20px; left: 20px; min-width: 950px; width: 950px; min-height: 58px; height: 58px; display: block; }
	#wb_element_instance31 { top: 110px; left: 430px; min-width: 250px; width: 250px; min-height: 167px; height: 167px; display: block; overflow: hidden; }
	#wb_element_instance31 img { width: 340px; height: 361px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance32 { top: 530px; left: 485px; min-width: 390px; width: 390px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance33 { top: 570px; left: 520px; min-width: 300px; width: 300px; min-height: 42px; height: 42px; display: block; }
	#wb_element_instance34 { top: 108px; left: 20px; min-width: 400px; width: 400px; min-height: 504px; height: 504px; display: block; overflow: hidden; }
	#wb_element_instance34 img { width: 400px; height: 600px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance35 { top: 642px; left: 10px; min-width: 966px; width: 966px; min-height: 46px; height: 46px; display: block; }
	#wb_element_instance36 { top: 110px; left: 700px; min-width: 282px; width: 282px; min-height: 167px; height: 167px; display: block; overflow: hidden; }
	#wb_element_instance36 img { width: 402px; height: 536.80714285714px; display: block; position: relative; left: -120px; top: 0px; max-width: inherit; }
	#wb_element_instance37 { top: 710px; left: 10px; min-width: 966px; width: 966px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance38 { top: 20px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 70px; }
	#wb_main { height: 819px; }
	#wb_footer { height: 68px; }
	body, .wb_sbg { min-width: 1200px; min-height: 957px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 957px; min-height: 957px; }
	#wb_element_instance28 { top: 30px; left: 25px; min-width: 1150px; width: 1150px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance28 ul { background: transparent none repeat-x left top; }
	#wb_element_instance28 .btn-collapser { display: none; }
	#wb_element_instance28 > ul { display: block; }
	#wb_element_instance29 { top: 316px; left: 460px; min-width: 715px; width: 715px; min-height: 242px; height: 242px; display: block; }
	#wb_element_instance30 { top: 20px; left: 20px; min-width: 1158px; width: 1158px; min-height: 67px; height: 67px; display: block; }
	#wb_element_instance31 { top: 119px; left: 460px; min-width: 340px; width: 340px; min-height: 167px; height: 167px; display: block; overflow: hidden; }
	#wb_element_instance31 img { width: 340px; height: 360.83870967742px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance32 { top: 610px; left: 460px; min-width: 388px; width: 388px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance33 { top: 600px; left: 870px; min-width: 300px; width: 300px; min-height: 42px; height: 42px; display: block; }
	#wb_element_instance34 { top: 119px; left: 25px; min-width: 400px; width: 400px; min-height: 542px; height: 542px; display: block; }
	#wb_element_instance34 img { width: 400px; height: 542px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance35 { top: 690px; left: 25px; min-width: 1145px; width: 1145px; min-height: 57px; height: 57px; display: block; }
	#wb_element_instance36 { top: 119px; left: 830px; min-width: 345px; width: 345px; min-height: 167px; height: 167px; display: block; overflow: hidden; }
	#wb_element_instance36 img { width: 400px; height: 533px; display: block; position: relative; left: -50px; top: 0px; max-width: inherit; }
	#wb_element_instance37 { top: 776px; left: 25px; min-width: 1145px; width: 1145px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance38 { top: 20px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
